Subject: Re: Re: Re: Message from Walmart.com Customer: Question or comment, 200013668223327 #Ref 20251108003432566
From: Sena Amos <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Mon, 10 Nov 2025 22:29:17 +0000

We will take the full refund, thank you.

Sena Amos

On Mon, Nov 10, 2025 at 4:09 PM Designer Living Inc. <[email-masked]> wrote:

Hello Sena,

We sincerely apologize for the inconvenience. Unfortunately, we’re unable to process a replacement at this time as the item is currently out of stock. However, we can issue a refund instead. Please let us know if you’d like to proceed with that option.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

The shipping address is:  4704 Preston Lane--Iowa City,Iowa 52246. I appreciate your help. Happy Thanksgiving. Sena Amos

On Mon, Nov 10, 2025 at 12:55 PM Designer Living Inc. <[email-masked]> wrote:

Thank you for sending the photos.

We would be happy to send a replacement for you. If you would like to proceed, please confirm your shipping address.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Hello,

Here are the photos of the holes and the thin material.

Thanks,

Sena Amos

On Mon, Nov 10, 2025 at 10:21 AM Designer Living Inc. <[email-masked]> wrote:

Hello Sena,

Thank you for reaching out to us.

We sincerely apologize for the damaged item you received. To assist you further, could you please provide a photo of the item? This will help us investigate the matter promptly.

Thank you for your understanding.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Dear Designer Living Inc.,

Sena Amos wants to connect with you for the order below:

Customer Order Number:  200013668223327

Purchase Order No:  129030187810807

Reason for Contact:  Question or comment

Item name/number:  Beautyrest King Size Sheet Set, 100% Cotton Flannel Oversized Bed Sheets with Deep Pocket, Grey/703227638

Customer Message:

I purchased two sets of the Beautyrest  king size sheets. The grey sheets have a hole in them and another issue is the material is starting to rip apart. I have already washed them and threw away the shipping material What could be done to correct this issue? Thank you. Sena Amos

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team